.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._0{width:1.512000px;}
.fc1{color:rgb(47,46,47);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:29.230400px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:50.138400px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y6{bottom:25.333449px;}
.y5{bottom:25.996605px;}
.y4{bottom:128.316391px;}
.y3{bottom:146.376024px;}
.y0{bottom:180.550903px;}
.yb{bottom:236.119795px;}
.yc{bottom:240.864330px;}
.ya{bottom:251.306985px;}
.y8{bottom:531.712397px;}
.y9{bottom:536.456818px;}
.y7{bottom:546.899587px;}
.y2{bottom:587.007778px;}
.y1{bottom:621.073986px;}
.h7{height:20.870506px;}
.h5{height:29.240000px;}
.h6{height:35.798818px;}
.h4{height:40.936000px;}
.h3{height:58.480000px;}
.h2{height:81.872000px;}
.h1{height:466.139282px;}
.h0{height:675.959871px;}
.w1{width:582.532160px;}
.w0{width:956.000000px;}
.x1{left:25.398289px;}
.x3{left:297.453298px;}
.x5{left:326.859249px;}
.x0{left:348.043094px;}
.x4{left:368.150673px;}
.x6{left:397.556624px;}
.x2{left:712.206657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.616487pt;}
._0{width:1.775366pt;}
.fs5{font-size:34.321871pt;}
.fs3{font-size:46.967364pt;}
.fs4{font-size:58.871712pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:93.934728pt;}
.fs0{font-size:131.508619pt;}
.y6{bottom:29.746133pt;}
.y5{bottom:30.524800pt;}
.y4{bottom:150.667067pt;}
.y3{bottom:171.872400pt;}
.y0{bottom:212.000000pt;}
.yb{bottom:277.248109pt;}
.yc{bottom:282.819067pt;}
.ya{bottom:295.080667pt;}
.y8{bottom:624.328242pt;}
.y9{bottom:629.899067pt;}
.y7{bottom:642.160800pt;}
.y2{bottom:689.255200pt;}
.y1{bottom:729.255200pt;}
.h7{height:24.505816pt;}
.h5{height:34.333143pt;}
.h6{height:42.034402pt;}
.h4{height:48.066400pt;}
.h3{height:68.666286pt;}
.h2{height:96.132801pt;}
.h1{height:547.333333pt;}
.h0{height:793.701333pt;}
.w1{width:684.000000pt;}
.w0{width:1122.520000pt;}
.x1{left:29.822267pt;}
.x3{left:349.264933pt;}
.x5{left:383.792933pt;}
.x0{left:408.666667pt;}
.x4{left:432.276667pt;}
.x6{left:466.804667pt;}
.x2{left:836.261733pt;}
}
